RECFMT(1)

NAME
recfmt - apply a template to records

SYNOPSIS
recfmt [OPTION]... [TEMPLATE]

DESCRIPTION
Apply a template to records read from standard input.

-f, --file=FILENAME
    read the template to apply from a file.

--help
    print a help message and exit.

--version
    show version and exit.

AUTHOR
Written by Jose E. Marchesi.

REPORTING BUGS
Report bugs to: bug-recutils@gnu.org
GNU recutils home page: <https://www.gnu.org/software/recutils/>
General help using GNU software: <http://www.gnu.org/gethelp/>

COPYRIGHT
Copyright © 2010-2020 Jose E. Marchesi. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for recfmt is maintained as a Texinfo manual. If the info and recfmt programs are properly installed at your site, the command

    info recutils

should give you access to the complete manual.